.cont_l_page {
    width: 720px;
    height: auto;
    padding-top: 15px;
    line-height: 30px;
    margin: 0 10px 10px 10px;
}
.cont_l_page h3 {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    color: #000;
    padding: 10px 0;
}
.cont_l_page h5 {
    font-family: 宋体, Arial;
    font-size: 12px;
    color: rgb(136, 136, 136);
    line-height: 30px;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted rgb(207, 207, 207);
}
.cont_l_page p {
    font-size: 16px;
    text-indent: 0;
    line-height: 30px;
    padding: 0;
    margin: 0;
}
.cont_l_page img {
    max-width: 700px;
    height: auto;
    padding: 10px 0;
}